Subject: Ticket Assigned - Fwd:
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 22 Nov 2022 11:31:54 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Dear concerned,

Refer to my Order Number 9400196509, there has been significant mismatch
between the delivered products and ordered products as follows:

1. Item ID 163701037: We ordered Dino Printed Short Sleeves with short but
we received the item in attachment titled IMG-0948 which we did not order
at all.

2. Item ID 164110447:  We ordered  L (large) sized set of 5 Assorted Briefs
but we received the 3XL size as you can see  in attachment titled IMG-0949

3. 2. Item ID 164304017:  We needed socks for 9-12 months aged baby (may be
17-19 sized) but received for 12-24 month aged baby with a size of 19-22 as
you can see  in attachment titled IMG-0946

Please suggest how can we get the replacement at the earliest.

Thanks and regards

Farhana

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5280464